RubyGems Navigation menu

wave 0.0.1

Ruby gem for interacting with the WAVE (Web Accessibility Evaluation Tool) service API.

Gemfile
          gem 'wave', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wave
  
  
  
  
  
  
  

Authors:

  • Brian Getting

Owners:

Total downloads 1,063

For this version 1,063

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 14, 2011 (7 KB)